Grasshopper

algorithmic modeling for Rhino

Hi,

How do I load Grasshopper in the Rhino 5 WIPrelease? It worked at home in the 32-bit version (typed Grasshopper on the commandline) but where I work I have a 64 bit version of Windows 7 and I have no idea how to load it. I checked in the usual places for a file like grasshopper.rhp but no luck. It works in the Rhino 4.0 version obviously.

Thanks in advance

Views: 20000

Reply to This

Replies to This Discussion

Problem solved! I've overlooked taz's answer of copying the whole GH-folder to the rhino 5.0 WIP folder!!

 

Now it works perfectly!

Thanks for the discussion and sorry for my not important comments... ;)

Did you really managed to use grasshopper at wip 5 64x? I could not do ? I have done all the things in this post? 

I copied the folder form rhino 4.0 and it still does not recognize (grasshoper ver. 0.8...)
Follow Steve's advice: copy the whole GH folder in Rhino5 64bits plugins directory and then install GrasshopperPlugin.rhp through the Plug-in manager in Rhino.

I've done this also.  Copied the grasshopper folder from v4 sr9 into v5 (64) (16 march 2011) plug-ins folder.   Attempted to install grasshopper RHP and get the message that plugins written for 32 bits can't install on 64 bit.

kind of stumped here.

Can you remove the folder called rh_common and all files therein from the new installation directory? The files in there are the only files that are specifically compiled for 32-bit and they are not used in Rhino5.

 

--

David Rutten

david@mcneel.com

Poprad, Slovakia

Any idea about:

 

"An error occurred during Assembly Parsing. plugin may not function as expected.

 

mscorlib: Impossibile caricare il tipo 'Rhino.Geometry.MeshParameters' dall'assembly 'RhinoCommon, Version=5.1.2011.525, Culture=neutral,PublicKeyToken=55281e97c755530"

 

??

 

Then GH starts, but it seems to have no components to work with.

I've followed all of your advices, but I get everytime the same error.

 

Gh 0.8.0004, latest Rhino 5 version. In Rh4, everything works fine. 

 

Thanks

Matteo

Hi Matteo,

 

this error is due to a breaking change in RhinoCommon SDK. You'll need to update to a newer version of Grasshopper for it to run on Rhino5.

 

--

David Rutten

david@mcneel.com

Poprad, Slovakia

i am having same problem as Matteo. i have rhino 5 and have installed grasshopper 8 2011926 WIP latest here on download.

Nope, my grasshopper version is 0.8.0061 at least there should be an another explanation for my case because I'm having the same error that matteo described.

As of this post, the installer is still pretty lame. Grasshopper installs for V4. To get it to run in 64-bit V5 do the following:

1. Open the Plug-in manager page in Rhino Options.

2. Click Install

3. Browse to C:\Program Files (x86)\Rhinoceros 4.0\Plug-ins\Grasshopper\

4. Select GrasshopperPlugin.rhp

5. Click Open

this worked for me at first try :)   4-6-12

win 7 64x rhino 5 build 29-Mar-2012. grasshopper build 0.8.0066

RSS

Translate

Search Grasshopper

Photos

  • Add Photos
  • View All

© 2014   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service